package com.yeechart.dotMatrix.font.bean;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;


/**
 * 字体对象
 */


@Data
public class FontObject {

    private String fontEncoding;
    private String encoding;
    private String type;
    private int fontWidth;
    private int fontHeight;
    private List<String> hexArrays = new ArrayList<>();

    public void addHexArray(String hexArray) {
        hexArrays.add(hexArray);
    }


}
